.pcrdialog {
	position: absolute;
	width: 100%;
	z-Index: 64000;
	z-Index: 2147483647;
	background-color: rgba(0,0,0,0.3);
	top: 0;
	left: 0;
}

#pcrdialogclose {
	float: right;
	margin-top: 3px;
	margin-right: 6px;
	cursor: pointer;
}

.pcrdialogtitle {
	border-radius: 3px;
	margin-bottom: 2px;
	text-align: center;
	background-color: #000;
	color: #fff;
	padding: 2px;
	display: block;
	vertical-align: middle;
}

.pcrdialogbody {
	background-color: #fff;
	padding: 4px 4px 0px 4px;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.3);
	box-shadow: 10px 10px 23px 0px rgba(0,0,0,0.3);
	border-spacing: 0;
	border-collapse: separate;
}

.pcrdialogbody iframe {
	width: 100%;
	border: 0px hidden;
	max-width:inherit;
}

.pcrhidebars {
	-ms-overflow-style: none;	
	overflow:hidden;
}

.pcrhidebars::-webkit-scrollbar {
	display: none;
}

iframe#pcrframe2 {max-width: inherit !important}